## golang-github-gizak-termui 3.1.0

=== Makefile ===
.PHONY: run-examples
run-examples:
	@for file in _examples/*.go; do \
	  go run $$file; \
	  done;
