=== debian/changelog ===
golang-github-gizak-termui (3.1.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload for testing migration.

 -- Boyuan Yang <byang@debian.org>  Sat, 23 Nov 2024 08:30:15 -0500

golang-github-gizak-termui (3.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #890567)

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Mon, 15 Jul 2024 21:06:43 +0800
